<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1708575409" ManualUpdate="1" CoreUpdate="0" Date="2024-02-22 07:16:49" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5130">
  <Info>- ImageEditor: fix hotkeys behavior; save delete link for imgbb.com
- Fix ConsoleLogger, update docs
</Info>
</UpdateInfo>